Parameters
JSON body
Request body
application/jsonproductCodestringRequiredProduct code to unlink the category from.
Example
my-productcategoryCodestringRequiredCategory code to unlink.
Example
electronicsRemoves the link between a related category and a product.
JSON body
productCodestringRequiredProduct code to unlink the category from.
my-productcategoryCodestringRequiredCategory code to unlink.
electronics1 status code documented
successbooleanRequiredWhether the link was removed.
{
"success": false
}POST /bff/product/product-category-unlink
curl -X POST "https://api.bizkithub.com/bff/product/product-category-unlink" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"productCode": "my-product",
"categoryCode": "electronics"
}'All BizKitHub public API endpoints require authentication via API key.